Java 9 Support

Failed to execute goal org.apache.maven.plugins:maven-surefire-plugin:2.21.0:test (default-test) on project Selenium Framework: There are test failures.

The example Java framework has been built for Java 8. This error is caused because of the use of Java 9 instead of Java 8. The easiest solution would be to switch to Java 8 JRE. It is also possible to upgrade the Framework to work with Java 9.